# frozen_string_literal: true

source "https://rubygems.org"

gem "jekyll", "~> 4.2.2"
gem "jekyll-toc", "~> 0.17.1"
gem "kramdown-math-katex", "~> 1.0"
gem "rouge", "~> 3.0"
gem "webrick", "~> 1.7"
gem "image_optim", "~> 0.31.2"
gem "image_optim_pack", "~> 0.9.1"
# Currently required to fix incompatibility between Psych 4 and Ruby 3
gem 'psych', '< 4'
